html, body, h1, h2, h3, h4, h5, h6, form, fieldset, a, iframe {margin: 0;padding: 0;border: 0;} 
p {margin-top: 0;} 
body {margin: 0; padding: 0; text-align: center;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;line-height: 20px;background: #ffffff; width: 100%; }
a:link { color: #006633; } 
a:visited { color: #006633; } a:hover { color: #000000; } 
a:link.white, a:link.whitegovexit { color: #ffffff; } 
a:visited.white, a:visited.whitegovexit { color: #ffffff; } 
a:hover.white, a:hover.whitegovexit { color: #000000; } 
a.whitegovexit { font-size: 11px; font-weight: bold; } 
.textsmall { font-size: 10px; line-height: 14px; font-weight: normal; color: #000000; } 
.textred { color: #ff0000; } 
h1 { text-align:center; font-size:28px; line-height: 35px; margin: 5px 0 5px 0; } 
h2 { font-size: 20px; line-height: 22px; font-weight: normal; }
/******************* Main Content Area ***********************/ 
#homebanner { display: none; }
#outsidecontainer { clear: both; }
#maincontainer { width: 960px; margin: 0px auto; text-align: left; padding: 0 10px 0 10px; background: #ffffff; } 
#twocolmaincontainer { width: 960px; padding: 0 0 20px 0; margin: 0 auto; text-align: left; } 
#twocolmain { float: left; width: 790px; margin: 0 0 0 -790px; padding: 0 0 0 0; } 
#content h4 { font-size: 13px; color: #ffffff; background: #078148; height: 30px; line-height: 30px; text-align: center; margin-bottom: 5px; min-width:100%; } 
#breadcrumb { font-size: 10px; margin: 0 0 5px 0; padding: 0; } 
#content { float: left; }
#breadcrumb { font-size: 11px; margin: 0 0 5px 0; padding: 0; }
#breadcrumbmodel { width: 940px; padding: 0 0 0 20px; margin: 0 0 10px 0; float: left; line-height: 20px; }
#breadcrumbmodel img { vertical-align: middle; margin: 0 5px 0 0; }
#contentmodel { width: 100%; padding: 10px 0 0 0;  float: left; }
#topmodelcontent { width: 920px; padding: 0 20px; float: left; }
#relatedfamilies { width: 395px; float: left; border-radius: 10px; padding: 5px; margin: 20px 0 0 0; }
/******************* Topnav ***********************/ 
#topabove { float: right; text-align: center; width: 480px; height: 12px; padding: 6px 0 12px 0; margin: 0 10px 7px 470px; font-size: 11px; background: #efefef;  line-height: 12px; color: #9b9b9b; display: none; }
#topnavcontent { width: 960px; margin: 0 auto; height: 76px; background: none; margin-bottom: 10px; }
#topnav { float: left; width: 100%; min-width: 960px;  margin-bottom: 0; background: none; position: relative; z-index: 11; } 
#logo { margin: 0 0 8px 0; padding-left: 10px; float: left; } 
#toptab { text-align: right; height: 20px; width: 350px; font-size: 12px; line-height: 12px; float: right; padding: 3px 10px 0 0; } 
#toptab img { margin-left: 10px; margin-right: 2px; vertical-align: middle; } 
#languageswitch { margin-bottom: 0; text-align: right; height: 26px; float: right; padding: 7px 0 0 0; } 
#languagedropdown { margin: 0 0 0 15px; font-size: 10px; } 
#search { clear: right; float: right; margin: 8px 20px 0 0; font-size: 10px; position: relative; } 
#searchfield { margin: 0; padding: 2px 0 0 0; text-align: right; } 
#searchfield input.txt { width: 160px; background-color: #15b05f; display: inline; } 
#searchfield input.btn { margin: 0; background: #085d64; color: #ffffff; } 
input.btn { margin: 0; background: #009e58; color: #ffffff; border: none; cursor: pointer; padding: 5px 20px; font-size: 13px; font-weight: bold; } 
#navlinks { width: 960px; height: 30px; margin: 0; padding: 0; background: url('/images/background_navlinks.jpg') 0 0 no-repeat; float: left; } 
#navlinks li { display:inline; padding:0; margin:0; font-weight: bold; } 
#navlinks a:link, #navlinks a:visited { text-decoration: none; color: #ffffff; height: 22px; padding: 8px 20px 0px 20px; float: left; width: auto; border-right: 1px solid #ffffff; } 
#navlinks a:hover { color: #ffffff; background: #666666; } 
.navlinkssel { background: #666666; } 
.submenufleet { width: 300px; }
#dropdownbg { width: 100%; min-width: 960px; background: #058147; float: left; height: 60px; position: relative; z-index: 4;}

#dropdownmenu { text-align: left; width: 960px; height: 60px; padding: 0; margin: 0 auto;}  
#topnavline { background: #333333; height: 5px; width: 960px; float: left; clear: left; } 
/******************* Leftnav ***********************/ 
#leftnavcontainer { float: left; width: 160px; padding: 0 800px 0 0; } 
#leftnav { float: left; width: 160px; padding: 0; background: #c6c6c6 } 
#leftnavbottom { float: left; clear: left; height: 10px; font-size: 3px; line-height: 3px; width: 100%; padding: 0; margin: 0; background: #c6c6c6 url('/images/rightnav_btm.gif') top no-repeat; border-top: 1px solid #ffffff; display: none; } 
#leftnav .noborder { border-style: none; } 
#leftnav h3 { margin: 4px 0 0 0; padding: 6px 0 6px 4px; color: #0A4C89; font-size: 12px; border-bottom: 2px solid #ffffff; } 
#leftnav ul { background: #c6c6c6; margin: 0; padding: 0; float: left; } 
#leftnav li { font-size: 11px; line-height: 16px; list-style: none; border-top: 1px solid #ffffff; float: left; } 
#indent1 li { font-size: 11px; padding: 0 0 0 0; width: 155px; background: #ffffff; border-top: 1px solid #efefef; } 
#indent2 { background: #ffffff; width: 150px; } 
#indent2 li { font-size: 10px; width: 150px; background: #eef1f5; border-top: 1px solid #ffffff; } 
#leftnav li a { text-decoration: none; padding: 6px 0 6px 4px; width: 156px; float: left;} 
#indent1 li a { background: #ffffff; width: 130px; padding: 2px 10px 2px 15px; } 
#indent2 li a { background: #efefef; width: 125px; padding: 2px 0 2px 25px; } 
#leftnav li a:hover { background: #3e3e3e; color: #ffffff; } 
.leftselected { color: #000000; width: 156px !important; padding: 3px 0 3px 4px !important; } 
.leftselectedindent1 { width: 130px !important; padding: 1px 10px 1px 15px !important; } 
.leftselectedindent2 { background: #e1e1e1 !important; width: 125px !important; padding: 1px 0 1px 25px !important; }

#leftnav ul li.leftnavlvl2, #leftnav ul li.leftnavlvl3, #leftnav ul li.leftnavlvl4 { border: none; }
#leftnav ul li.leftnavlvl2 span { font-size: 11px; width: 155px; background: #ffffff; border-top: 1px solid #efefef; float: left; }
#leftnav ul li.leftnavlvl2 span a { padding: 4px 0 4px 5px; width: 150px; }
#leftnav ul li.leftnavlvl3 span { font-size: 10px; width: 150px; border-top: 1px solid #ffffff; border-right: 5px solid #ffffff; float: left; }
#leftnav ul li.leftnavlvl3 span a { padding: 2px 0 2px 10px; width: 140px; background: #eeeeee; }
#leftnav ul li.leftnavlvl4 span { font-size: 10px; width: 145px; background: #efefef; padding-right: 5px; border-right: 5px solid #ffffff; float: left; }
#leftnav ul li.leftnavlvl4 span a { padding: 2px 0 2px 15px; width: 130px; border-top: 1px solid #ffffff; background: #dcdcdc; } 
#leftnav ul li.leftnavlvl2 span a:hover, #leftnav ul li.leftnavlvl3 span a:hover, #leftnav ul li.leftnavlvl4 span a:hover { background: #3e3e3e; color: #ffffff; }
.leftoption { color: #000000 !important; }
#leftnav ul li.leftnavlvl4 span a.leftoption:hover { background: #dcdcdc !important; }
#leftnav ul li.leftnavlvl3 span a.leftoption:hover { background: #eeeeee !important; }
#leftnav ul li.leftnavlvl2 span a.leftoption:hover { background: #ffffff !important; }
/******************* Rightnav ***********************/ 
#rightnav { margin: 0 0 10px 10px; width: 160px; float: right; padding: 0; background: #e1e1e1; } 
#rightnavtop { height: 10px; background: url('/images/rightnav_top.gif') top no-repeat; } 
#rightnavbottom { height: 10px; line-height: 10px; font-size: 10px; padding: 0; margin: 0; background: #e1e1e1 url('/images/rightnav_btm.gif') top no-repeat; } 
#rightnav h3 { font-size: 12px; font-weight: bold; margin: 5px 0 0 5px; padding: 0; color: #000000; } 
#rightnav ul { color: #0066cc; margin: 0 0 10px 0; padding-left: 1.75em; } 
#rightnav li { margin: 0 0 5px 0; padding: 1px 0 0 0; font-size: 11px; line-height: 13px; color: #006633; } 
#digilistens { padding-top: 15px; background: #ffffff; width: 160px; } 
#listenscontent { font-family: Verdana, Arial, Helvetica, sans-serif; height: 17px; font-size: 10px; text-align: center; padding: 3px 0 0 0; background-image: url('/images/digilistens_rightnav_middle.gif'); background-repeat: no-repeat; background-position: center; } 
#listenbottom { margin: 0 0 10px 0; } 
/******************* Bottom Nav ***********************/ 
#btmnav { margin: 0; padding: 0; font-size: 12px; text-align: center; width: 960px; clear: both; }
#btmnavcontent { float: left; clear: both; width: 100%; min-width: 960px; margin: 0px auto; font-size: 12px; text-align: center; padding: 0 0 10px 0; background: #cfdde0;}
#btmnavtagline { float: left; clear: both; background: #058147; width: 100%; height: 50px; line-height: 50px; font-weight: bold; font-size: 14px; color: #ffffff; margin-top: 50px; }
#btmnavtagline span { margin-left: 30px; }
#btmnavtagline a:link, #btmnavtagline a:visited { color: #ffffff; }
#btmnavtagline a:hover { color: #000000; }
#btmholder { width: 960px; margin: 0 auto; text-align: left; line-height: 24px; font-size: 12px; }
.btmcolumn { width: 160px; float: left; padding: 23px 0 50px 0; }
#btmnavcopyright { padding: 10px 0 85px 0; border-top: 1px solid #c7c7c7; width: 960px; margin: 0 auto; text-align: left; clear: both; }
#btmnavcopyright img { float: right; vertical-align: top; margin: 0 5px 0 5px;}

#mapson { display: none; } 
#survey { margin: 0; text-align: center; line-height: 60px; z-index: 1; position: relative; height: 60px; background: #eace28; font-size: 12px; }

/****************************Search **********************************/
#livesearchboxcon { float: left; clear: left; width: 295px; background: #363636; padding: 5px 0 1px 0; margin: 0; opacity: .95; z-index: 3000; position: relative; color: #ffffff;} 
#livesearchbox { font-size: 11px; float: left; clear: left; width: 284px; padding: 0 5px 10px 5px; margin: 0; line-height: 14px; } 
#livesearchbox p { float: left; clear: left; width: 100%; margin: 0 0 10px 0; }
#livesearchhead { font-size: 11px; margin: 0; padding: 0; color: #ffffff; background: #e4e4e4; height: 20px; line-height: 20px; width: 284px; border-right: 1px #919191 solid; }
#searchtabs a:link, #livesearchhead a:visited { color: #ffffff;}
#searchtabs a:hover { color: #018844; } 
#livesearchbox .noresults { font-size: 11px; text-align: center; width: 264px; } 
#livesearchbox .viewall { margin: 20px 0 0 0; text-align: right; width: 264px; }
#livesearchbox .ahref { width: 280px; float: left; padding: 2px; text-decoration: none; border-bottom: 1px solid #545454; color: #ffffff;}
#livesearchbox .ahref:hover { color: #018844; background: #333333; text-decoration: underline;}
#livesearchbox .searchlisting { margin-bottom: 0; padding-bottom: 0;}
#livesearchselect { float: left; clear: left; width: 136px; background: #e1e1e1; margin: 0; border: 1px solid #ffffff; } 
#livesearchselect a { width: 126px; font-size: 11px; float: left; text-decoration: none; padding: 5px 5px 5px 5px; border-bottom: 1px solid #ffffff; } 
#livesearchselect a:hover { color: #ffffff; background: #333333; } 
.subsearch { color: #cccccc; }
#searchtabs { text-align: center; margin: 0 0 20px 0; }
#searchform { margin: 0; padding: 0; float: right; white-space: nowrap; }
#searchform #q { font-size: 12px; float: right;background: #efefef; color: #363636; margin: 0; padding: 3px 6px 3px 6px; height: 18px; border: none; width: 182px;  background: url('/images/background-search.png') 0 0 repeat; }
#clearbtn { cursor: pointer; position: absolute; right: 6px; margin: 1px 0 0 0; z-index: 100; }
#searchicon { cursor: pointer; position: absolute; right: 6px; margin: 1px 0 0 0; z-index: 100; }
#searchclose { float: right; }
#searchselectarrow {cursor: pointer; position: absolute; right: 262px; z-index: 100; margin: 7px 0 0 0;}
#QueryExpr { font-size: 12px; float: right;background: #efefef; color: #363636; margin: 0; padding: 3px 6px 3px 6px; height: 18px; border: none; width: 182px;} 
#loc { float: right; margin: 0 0 0 5px; width: 78px; height: 20px; background: #01a951; color: #ffffff; border: 1px solid #cccccc; } 
#search .btnsearch { float: right; margin: 0 0 0 5px; background: #085d64; color: #ffffff; height: 20px; width: 74px; padding: 0; } 
#search { text-align: right; position: relative; z-index: 6; } 
#searcharrow { margin: 0; padding: 0; border: 0; }

#livesearchframe { position: absolute; width: 400px; -webkit-box-shadow: 0px 0px 8px 0px rgba(104,104,104,1); -moz-box-shadow: 0px 0px 8px 0px rgba(104,104,104,1); box-shadow: 0px 0px 8px 0px rgba(104,104,104,1); background: rgb(255,255,255); background: rgba(255,255,255,.95); text-align: left; color: #000000; top: 24px; z-index: 200; right: 0; padding: 15px; font-size: 12px; line-height: 16px; }
#livesearchframe h4 { font-weight: bold; font-size: 16px; padding: 5px; color: #000000;}
#livesearchcontent { padding: 10px 0; min-height: 60px; }
#livesearchcontent a:link, #livesearchcontent a:active, #livesearchcontent a:visited { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 5px; display: inline-block; width: 100%; margin: 0 0 10px 0; color: #7D7D7D; text-decoration: none; }
#livesearchcontent a:link span, #livesearchframe a:active span, #livesearchframe a:visited span { font-weight: bold; color: #058147; font-size: 14px; }
#livesearchframe a:hover span {  }
#livesearchcontent a:hover { background: #efefef; color: #000000; }
#livesuggestions a:link, #livesuggestions a:active, #livesuggestions a:visited { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 2px 5px; display: inline-block; width: 50%; margin: 0 0 3px 0; color: #7D7D7D; text-decoration: none; vertical-align: top;}
#livesuggestions a:hover { background: #efefef; color: #000000; }

#livesearchcontent em { color: #EBA11A; }
#livesearchframe .btn-allsearchresults { display: inline-block; background: #058147; color: #ffffff !important; text-decoration: none; padding: 6px 15px; margin: 0 auto; border-radius: 4px; width: 30%; }
#livesearchframe .btn-allsearchresults:hover { background: #000000; color: #ffffff !important; }
#livesearchframe a.btn-clearsearchresults:link, #livesearchframe a.btn-clearsearchresults:active, #livesearchframe a.btn-clearsearchresults:visited { display: inline-block; float: right; padding: 6px 15px; }
#livesearchframe img { width: 60px; height: 60px; float: left; margin: 0 5px 5px 0; border: none; }
#livesearchcontent .noresults { padding: 10px 0 10px 5px; }
.hide { display: none; }
.show { display: block; }
#livesearchframe #loading-search { position: relative; top: 0; left: 50%; width: 60px; height: 60px; margin: 0 0 0 -40px; opacity: .8; z-index: 201 }
#searchform :-ms-input-placeholder { color: #686868; }
#searchform ::-webkit-input-placeholder { color: #686868; }
#searchform ::-moz-placeholder { color: #686868; }
#searchform :-moz-placeholder { color: #686868; }


#topnav { position: relative; }  

.btnsearchir { float: right; margin: 0; background: #085d64; color: #ffffff; height: 20px; width: 74px; padding: 0; }
#simplequerystringir { float: left; background: #01a951; color: #ffffff; margin: 0 5px 0 89px; padding-left: 0; padding-right: 0; height: 16px; border: 1px solid #cccccc; width: 200px; }

#waveforum { text-align: center; margin: 0 auto; position: relative; z-index: 1; left: 50%; margin-left: -480px; width: 960px; height: 30px; float: left; }
#clearwaveforum { position: absolute; z-index: 2; right: 87px; margin: 5px 0 0 0; cursor: pointer; }

.pagerprev { margin: 0 5px 0 0; }
.pagerpagelink { margin: 0 3px; }
.pagernext { margin: 0 0 0 5px; }

@namespace url(http://www.w3.org/1999/xhtml);
@-moz-document domain("corporate-ir.net") {
#search .btn { background: #085d64; margin-left: 3px;}
#QueryExpr { float: none; }
}
.searchpagenumbers .rightside a:link, .searchpagenumbers .rightside a:visited {color: #fff;}
.searchpagenumbers .rightside a:hover, .searchpagenumbers .rightside a:active {	color: #000;}
#rightsidesearchpages a:link, #rightsidesearchpages a:visited {	color: #006633;}
#rightsidesearchpages a:hover, #rightsidesearchpages a:active {	color: #000;}
.removeme3, .removeme4 { display: none; }
a.allsearchbtn:link, a.allsearchbtn:visited, a.allsearchbtn:hover {	color: #FFFFFF;	text-decoration: none;}
.allsearchbtn {	background: #078148;border-radius: 10px;clear: both;float: left;height: 20px;line-height: 20px;	margin: 0 0 10px 63px;text-align: center;	width: 150px;font-size: 10px;}
a.allsearchbtn:hover { background: #000000; }
.SEResultItem .subtext { font-size: 11px; color: #666666; }

.smallerdiv { width: 85%; margin: 0 auto; }

/******************* Common Stuff ***********************/ 
#logo { margin: 0; }
#QueryExpr { background: url('/images/background-search.png') 0 0 repeat; }

/******************* New Topnav ************************/
#shortmenu { float: right; width: 615px; height: 40px; margin-top: 20px; background: #058147; border-radius: 10px; background: -moz-linear-gradient(left,  rgba(5,129,71,0.9) 0%, rgba(9,94,102,0.9) 45%, rgba(9,94,102,0.9) 55%, rgba(5,129,71,0.9) 100%)

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(5,129,71,0.9)), color-stop(45%,rgba(9,94,102,0.9)), color-stop(55%,rgba(9,94,102,0.9)), color-stop(100%,rgba(5,129,71,0.9)));

background: -webkit-linear-gradient(left,  rgba(5,129,71,0.9) 0%,rgba(9,94,102,0.9) 45%,rgba(9,94,102,0.9) 55%,rgba(5,129,71,0.9) 100%);

background: -o-linear-gradient(left,  rgba(5,129,71,0.9) 0%,rgba(9,94,102,0.9) 45%,rgba(9,94,102,0.9) 55%,rgba(5,129,71,0.9) 100%);

background: -ms-linear-gradient(left,  rgba(5,129,71,0.9) 0%,rgba(9,94,102,0.9) 45%,rgba(9,94,102,0.9) 55%,rgba(5,129,71,0.9) 100%);

background: linear-gradient(to right,  rgba(5,129,71,0.9) 0%,rgba(9,94,102,0.9) 45%,rgba(9,94,102,0.9) 55%,rgba(5,129,71,0.9) 100%);


 }
#container { display: none; }

#fbreadcrumb { font-size: 12px; width: 100%; margin: 0 0 10px 0; background: #058147 url('/images/background-menu2.jpg') 30% 0 repeat-y; padding: 20px 0; color: #9bcdb5; clear: both; }
#fbreadcrumb div { width: 960px; margin: 0 auto; text-align: left; }
#fbreadcrumb span { white-space: nowrap; }
#fbreadcrumb a:link, #fbreadcrumb a:visited { color: #ffffff; text-decoration: none; }
#fbreadcrumb a:hover { color: #9bcdb5; text-decoration: underline; }
#fbreadcrumb img { vertical-align:top; *vertical-align : middle; /* IE7 and below */}
.fclear { vertical-align: top; margin-left: 5px;}

#moredown { display: none; }

/*#promo { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 18px; font-weight: normal; margin: 0; padding: 0; text-align: center; line-height: 45px; z-index: 1; position: relative; height: 45px;  }
#promo img { vertical-align: middle; margin: 0 20px 0 0; padding: 0; }
#promo a:link, #promo a:visited { color: #ffffff; text-decoration: none; }
#promo a:hover { color: #8dc63f; }
#clearpromo { position: absolute; z-index: 2; right: 20px; top: 12px; margin: 5px 0 0 0;padding: 20px; cursor: pointer; opacity: .5; }
#clearpromo:hover { opacity: 1; }
#promolink { display: block; width: 100%; height: 60px; margin: 0 auto;}*/

#sidecontactus { width: 32px; height: 130px; background: url('/images/btn-sidecontactus.png') no-repeat; background-position: -32px; position: fixed; z-index: 10; right: 0; top: 28%; zoom: 1; }
#sidecontactus:hover { background-position: 0px; }

/*******************Career Fair ****************/
    #careerfair { width: 100%; height: 60px; background: url('/images/careerfair-background.jpg') 0 0 repeat-x; text-align: center; color: #ffffff; font-size: 15px; margin: -10px 0 20px 0; }
    #careerfair div { width: 960px; height: 60px; margin: 0 auto; text-align: left; }
    #careerfair div img { float: left; padding: 0 5px 0 75px; }
    #careerfair div span { display: inline-block; height: 50px; padding: 10px 0 0 0; }
    #careerfair div span.title { font-size: 18px; font-weight: bold; }
    #careerfair div span.links { float: right; padding: 20px 75px 0 0; }
    #careerfair div span a:link, #careerfair div span a:visited, #careerfair div span a:active { color: #ffffff; text-decoration: none; }
    #careerfair div span a:hover { text-decoration: underline; }

#bottom .inside .column .master { display: none; }

